### Method

# WebKit UserContentManager remove_script

#### Declaration [src]

    void
    webkit_user_content_manager_remove_script (
      WebKitUserContentManager* manager,
      WebKitUserScript* script
    )

#### Description [src]

Removes a `WebKitUserScript` from the given `WebKitUserContentManager`.

See also webkit_user_content_manager_remove_all_scripts().

Available since: | 2.32

#### Parameters

`script` | `WebKitUserScript`
| A `WebKitUserScript`.
| The data is owned by the caller of the function.